<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="CoreUI Bootstrap 4 Admin Template">
        <meta name="author" content="Lukasz Holeczek">
        <meta name="keyword" content="CoreUI Bootstrap 4 Admin Template">
        <!-- <link rel="shortcut icon" href="assets/ico/favicon.png"> -->

        <title>Wings Mobile - Admin Tool</title>

        <!-- Icons -->
        <link th:href="@{/css/font-awesome.min.css}" href="../../css/font-awesome.min.css" rel="stylesheet">
        <link th:href="@{/css/simple-line-icons.css}" href="../../css/simple-line-icons.css" rel="stylesheet">

        <!-- Main styles for this application -->
        <link th:href="@{/css/style.css}" href="../../css/style.css" rel="stylesheet">

    </head>

    <body class="app flex-row align-items-center">
        <div class="container">
            <div class="row justify-content-center">

                <div class="col-md-8">
                    <div class="card-group mb-0">
                        <div class="card p-4">
                            <div class="card-block">

                                <div class="row">
                                    <div class="col-6">
                                        <h1>Ingreso</h1>
                                        <p class="text-muted">Ingreso a su cuenta</p>
                                    </div>
                                    <div class="col-6 text-right" style="margin-bottom: 15px;">
                                        <img src="img/logo_clean.png" width="100" height="100"/>
                                    </div>
                                </div>

                                <form method="POST" action="/login">
                                    <div class="input-group mb-3">                                    
                                        <span class="input-group-addon"><i class="icon-user"></i>
                                        </span>
                                        <input type="text" class="form-control" name="username" placeholder="Usuario">
                                    </div>
                                    <div class="input-group mb-4">
                                        <span class="input-group-addon"><i class="icon-lock"></i>
                                        </span>
                                        <input type="password" class="form-control" name="password" placeholder="Contraseña">
                                    </div>

                                    <div class="row">
                                        <div class="col-6">
                                            <button type="submit" class="btn btn-primary px-4">Ingreso</button>
                                        </div>
                                        <div class="col-6 text-right">
                                            <input type="button" class="btn btn-link px-0">¿Olvido su contraseña?</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

<!--                        <div class="card card-inverse card-primary py-5 d-md-down-none" style="width:44%">
                            <div class="card-block text-center">
                                <div>
                                    <h2>Sign up</h2>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                                    <button type="button" class="btn btn-primary active mt-3">Register Now!</button>
                                </div>
                            </div>
                        </div>-->
                    </div>
                </div>
            </div>
        </div>

        <!-- Bootstrap and necessary plugins -->
        <script src="../../bower_components/jquery/dist/jquery.min.js"></script>
        <script src="../../bower_components/tether/dist/js/tether.min.js"></script>
        <script src="../../bower_components/bootstrap/dist/js/bootstrap.min.js"></script>

    </body>

</html>
